This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 146903 - can't write cd's as root or user
can't write cd's as root or user
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-02 12:21 EST by Paul Johnson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 12:14:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Johnson 2005-02-02 12:21:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Try to write a CD, error pops up
"Could not determine size of resulting image file"
"Size calculated:0 blocks"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. open k3b
2. select files
3. try to burn
    

Actual Results:  fails

Additional info:
Comment 1 Harald Hoyer 2005-02-14 09:18:35 EST
what kind of files did you select?
Be sure you have installed the following rpms:
- mkisofs
- cdrecord

test with:
$ rpm -q mkisofs cdrecord
Comment 2 Paul Johnson 2005-02-14 16:21:18 EST
$ rpm -q mkisofs
mkisofs-2.01.1-5
$ rpm -q cdrecord
cdrecord-2.01.1-5

And gcombust does work to write cds
Comment 3 Paul Johnson 2005-09-16 12:14:19 EDT
This was an FC3 thing. FC4 is OK now.

Note You need to log in before you can comment on or make changes to this bug.